@charset "utf-8";

.x-body {
	color: #333;
	font-size: 14px;
	background: none;
	font-family: "맑은고딕", "Malgun Gothic", 'Apple SD Gothic Neo', "돋움", dotum,
		Arial, sans-serif;
}

body.editor_area {
	/* ckeditor와 .viewwrap > .editor_area 스타일을 동일하게 적용하기 위한 

스타일 */
	line-height: 20px;
	padding: 25px 15px;
}

.searchForm .x-fieldset {
	background-color: #DDDDFF
}

/** input field 폰트 지정 */
.x-form-text-default {
	font-family: "맑은고딕", "Malgun Gothic", 'Apple SD Gothic Neo', "돋움", dotum,
		Arial, sans-serif;
}

/** textarea 줄간격 지정 */
.x-form-text-default.x-form-textarea {
	line-height: 1.5em;
}

.ebsis-notice {
	z-index: 1000;
	position: relative;
	border: 1px solid #000;
	background-color: yellow;
	border-radius: 5px;
	padding: 3px 10px;
}

/* ------------------------------------------ (윤섭추가 --> 삭제 시 Theme Default 값으로 변경 ------------------------------------------ */
/** 팝업 시 배경색상 */
.x-mask {
	/* filter: alpha(opacity = 25); */
	opacity: .25;
	background: #000;
	cursor: default;
}
/** 관리자 최상단 색상 */
.x-body>.x-container>.x-box-inner {
	/*
	background: #0b4d8b;
	background: -moz-linear-gradient(left,  #0b4d8b 0%, #eeeeee 90%); 
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0b4d8b), color-stop(90%,#eeeeee)); 
	background: -webkit-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%);
	background: -o-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%);
	background: -ms-linear-gradient(left,  #0b4d8b 0%,#eeeeee 90%);
	background: linear-gradient(to right,  #0b4d8b 0%,#eeeeee 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4d8b', endColorstr='#eeeeee',GradientType=1 ); 

	background: #424e5a;
	*/
	background: #4b5a79;
}

/** 관리자 타이틀 배경색상 */
.x-panel-header-docked-top {
	background: #d6e9f7;
	background: -moz-linear-gradient(left, #d6e9f7 0%, #f5f5f5 60%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d6e9f7), color-stop(60%, #f5f5f5));
	background: -webkit-linear-gradient(left, #d6e9f7 0%, #f5f5f5 60%);
	background: -o-linear-gradient(left, #d6e9f7 0%, #f5f5f5 60%);
	background: -ms-linear-gradient(left, #d6e9f7 0%, #f5f5f5 60%);
	background: linear-gradient(to right, #d6e9f7 0%, #f5f5f5 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6e9f7',
		endColorstr='#f5f5f5', GradientType=1); 
}

/** 팝업 테이블 th 색상 */
table.ebsis_hlist th {
	background: #eaeaea;
	font-weight: bold;
}

/** 팝업 top 색상 */
.x-window-header-default-top {
	background: #0b4d8b;
	/* background: -moz-linear-gradient(left, #0b4d8b 0%, #eeeeee 90%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0b4d8b), color-stop(90%, #eeeeee));
	background: -webkit-linear-gradient(left, #0b4d8b 0%, #eeeeee 90%);
	background: -o-linear-gradient(left, #0b4d8b 0%, #eeeeee 90%);
	background: -ms-linear-gradient(left, #0b4d8b 0%, #eeeeee 90%); */
	background: linear-gradient(to right, #0b4d8b 0%, #eeeeee 90%);
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4d8b',
		endColorstr='#ffffff', GradientType=1); */
}

/** font-weight 재정의 -> ext-theme-crispy-all-debug_01 */
/** font-weight:300... */
.x-body, .x-progress-default, .x-progress-text,
	.x-panel-header-title-default, .x-panel-body-default,
	.x-panel-header-title-default-framed, .x-panel-body-default-framed,
	.x-tip-body-default, .x-tip-body-form-invalid, .x-window-body-default,
	.x-window-header-title-default, .x-datepicker-selected,
	.x-datepicker-date, .x-accordion-hd .x-panel-header-title {
	font-weight: normal;
}
/** font:300... */
.x-mask-msg-inner, .x-btn-inner-default-small,
	.x-btn-inner-default-medium, .x-btn-inner-default-large,
	.x-btn-inner-default-toolbar-small, .x-btn-inner-default-toolbar-medium,
	.x-btn-inner-default-toolbar-large, .x-toolbar-text-default,
	.x-toolbar-text-footer, .x-form-item-label-default,
	.x-form-invalid-under-default, .x-form-display-field-default,
	.x-grid-empty, .x-grid-item, .x-form-cb-label-default, .x-column-header,
	.x-form-text-default, .x-tab-inner-default,
	.x-btn-group-header-text-container-default,
	.x-btn-group-header-text-container-default-framed,
	.x-fieldset-header-default>.x-fieldset-header-text,
	.x-datepicker-column-header, .x-datepicker-date, .x-monthpicker-item,
	.x-html-editor-wrap textarea, .x-btn-inner-grid-cell-small,
	.x-grid-group-title, .x-grid-rowbody, .x-grid-row-summary .x-grid-cell,
	.x-grid-rowwrap, .x-grid-cell-rowbody, .x-btn-inner-plain-toolbar-small,
	.x-btn-inner-plain-toolbar-medium, .x-btn-inner-plain-toolbar-large {
	font-weight: normal;
}

/** font-weight 재정의 -> ext-theme-crispy-all-debug_02 */
/** font-weight:300... */
.x-panel-header-title-light, .x-panel-body-light,
	.x-panel-header-title-light-framed, .x-panel-body-light-framed {
	font-weight: normal;
}

/** 관리자 타이틀 텍스트 */
.x-window-header-title-default {
	color: #fff;
	font-weight: normal;
}

.x-panel-header-title-default {
	font-weight: 600;
}

.x-component.x-box-item.x-component-default {
	
}

h1.reunion-admin-header-title {
	line-height: 34px;
	color: #fff;
}

/** 최상의 탭기능 */
.x-tab.x-unselectable.x-box-item.x-tab-default.x-top.x-tab-top.x-tab-default-top.x-tab-closable
	{
	border: 1px solid #c0c0c0;
	background: #fff;
}

.x-tab.x-unselectable.x-box-item.x-tab-default.x-top.x-tab-top.x-tab-default-top.x-tab-closable.x-tab-active
	{
	border: 1px solid #3892d3;
	background: #3892d3;
}

/** 좌측메뉴 
.x-grid-row {font-weight:bold; background:#ebf3f8; border-top:1px solid #cdcdcd; border-

bottom:1px solid #efefef;}
.x-grid-tree-node-leaf {font-weight:normal; background:none; border:none;}
*/

/* ********************************** 좌측메뉴 ********************************** */
/** 좌측메뉴 색상 */
.x-grid-row {
	font-weight: bold;
	background: #519bbd;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	color: #fff;
}

.x-grid-tree-node-leaf {
	font-weight: normal;
	background: #f4f6f7;
	border: none;
	color: #333;
	cursor:pointer !important;
}

/** 좌측메뉴 left 롤오버 시 핸드모양 수정 */
tr.x-grid-tree-node-leaf td.x-grid-td div.x-grid-cell-inner span.x-tree-node-text:hover {cursor:pointer !important;}

/** 좌측메뉴 아이콘 */
.x-grid-cell-inner.x-grid-cell-inner-treecolumn .x-tree-icon.x-tree-icon-parent
	{
	background: url('admin/images/folder-open-c.png') left center no-repeat;
}

.x-grid-cell-inner.x-grid-cell-inner-treecolumn .x-tree-icon.x-tree-icon-leaf
	{
	/* background: url('admin/images/leaf-c.png') left center no-repeat; */
	background: url('admin/images/leaf_dot.png') left center no-repeat;
}

/** 좌측메뉴 선택생상 */
.x-grid-row .x-grid-item-focused {
	background: #7fc107;
	color: #fff;
}

/** 좌측메뉴 아이콘 화살표 */
.x-tree-arrows .x-tree-expander {
	background-image: url(admin/images/arrows-w.png);
}

/** 데이터 테이블 */
.x-grid-with-col-lines .x-grid-cell {
	border-right: 1px solid #cecece;
}

.x-grid-with-row-lines .x-grid-item {
	border-color: #cecece;
}

/** 좌측메뉴 배경색상 */
.x-tree-view.x-fit-item.x-tree-view-default.x-unselectable {
	background: #f4f6f7;
}


/* 남북이산가족찾기 (이산가족정보통합시스템) 팝업 */
.pop_admin {padding:5px;background:#f5f7fa;border:1px solid #d8e5ee;border-radius:4px;}
.pop_admin h1 {font-size:18px;color:#fff;font-weight:bold;border-radius:4px;padding:0 0 0 20px;line-height:33px;}
.pop_admin .pop_head {height:37px;background:#1178c5;line-height:37px;color:#fff;font-size:18px;border-radius:4px;margin-bottom:4px;}
.pop_admin .pop_cont .top_area {padding:21px 20px 23px 20px;border-top:1px solid #cfc9c3;border-bottom:1px solid #cfc9c3;background:#fff;}
.pop_admin .pop_cont .top_area .txt_st {width:100%;height:104px;box-sizing:border-box;background:#fff;border:1px solid #818181;}
.pop_admin .pop_cont .btm_area {background:#f5f7fa;padding:22px 14px 15px 0;}
.pop_admin .pop_cont .btm_area ul.txt_list {list-style:none;padding:0 0 0 14px;margin:0 0 12px 0;}
.pop_admin .pop_cont .btm_area ul.txt_list li {line-height:25px;color:#3c3c3c;font-size:14px;}
.pop_admin .pop_cont .btn_bl {display:inline-block;height:34px;line-height:31px;padding:0 15px;background:#0a5a97;font-size:14px;color:#fff;border-radius:3px;}
.pop_admin .pop_cont .center_btn {text-align:center;}
.pop_admin h2 {font-size:20px;color:#333;font-weight:bold;margin-bottom:13px;}


    
    
    

